html {
  box-sizing: border-box;
}
body {
  margin: 0;
  font-family: "Arimo", sans-serif;
}
img {
  max-width: 100%;
}
a {
  text-decoration: none;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
/*general styles of the page*/
.main {
  width: 100vw;
  height: 100vh;
  background-color: #3a4965;
}
.container {
  position: relative;
  width: 1143px;
  margin: auto;
}
table {
  width: 1143px;
  border-collapse: collapse;
  text-align: center;
  text-transform: uppercase;
  background-color: #fff;
  color: #484848;
}
/*columns general styles*/
.first-col {
  width: 201px;
}
.white-col {
  width: 160px;
  background-color: #f2f2f2;
}
.grey-col {
  width: 160px;
  background-color: #e3e3e3;
}
/*rows general styles*/
.row .td {
  vertical-align: middle;
  border-bottom: 2px solid rgb(212, 212, 212);
  line-height: 25px;
}
.row td {
  vertical-align: middle;
  line-height: 25px;
}
.first-row {
  border-bottom: 16px solid #3a4965;
}
/*image aligning*/
.table-img {
  vertical-align: middle;
  line-height: 25px;
  font-weight: 900;
  padding-top: 10px;
}
/*styles for the first column's header*/
.choose {
  font-weight: 700;
  font-size: 14px;
  line-height: 20px;
  vertical-align: middle;
  padding-top: 34px;
}
.pricing {
  font-weight: 700;
  font-size: 20px;
  line-height: 20px;
  vertical-align: middle;
  padding-bottom: 34px;
}
/*styles for boxes with prices*/
/*colors*/
.green {
  background-color: #89c331;
}
.red {
  background-color: #f04a56;
}
.sea {
  background-color: #20807c;
}
/*general design of price box*/
.price-box {
  color: #fff;
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  padding-bottom: 20px;
  border: none;
}
.price-box > p {
  padding-top: 22px;
}
.price-box button {
  width: 147px;
  height: 44px;
  color: #fff;
  background-color: #414141;
  border: none;
  border-radius: 5px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 16px;
  line-height: 28px;
  box-shadow: inset 0px -15px 5px -5px rgba(0, 0, 0, 0.5);
}
/*the stucture of the price mark*/
.price {
  padding-top: 5px;
  font-size: 36px;
  font-weight: 700;
}
.point {
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
}
.per {
  font-weight: 400;
  font-size: 14px;
  line-height: 38px;
  text-align: start;
}
.month-price {
  display: flex;
  flex-direction: row;
  justify-content: center;
  padding-bottom: 10px;
}
/*the button for the transfering to another page*/
.arrow {
  position: fixed;
  bottom: 25px;
  right: 25px;
  height: 50px;
  width: 50px;
  border-radius: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #00ff9d;
  color: #000;
  font-weight: 700;
}
